<meta charset="UTF-8">
<meta name="viewport"
      content="width=device-width, user-scalable=5, initial-scale=1.0, maximum-scale=4.0, minimum-scale=1.0">
<meta name="description" content="Our environment helps students take advantage of opportunities to succeed.">
<meta http-equiv="X-UA-Compatible" content="ie=edge">
<title><%= title %></title>
<!--  <link rel="manifest" href="manifest.json"> -->
<link rel="stylesheet" href="../../assets/style.css">
<!--<link rel="apple-touch-icon" href="../assets/images/icons/logo-icon-72x72.png" />-->
<meta name="theme-color" content="#ffffff"/>
<script src="/socket.io/socket.io.js"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/moment.js/2.29.0/moment.min.js" integrity="sha512-Izh34nqeeR7/nwthfeE0SI3c8uhFSnqxV0sI9TvTcXiFJkMd6fB644O64BRq2P/LA/+7eRvCw4GmLsXksyTHBg==" crossorigin="anonymous" referrerpolicy="no-referrer"></script>
<script>
    const socket = io();
</script>